
*{
        margin: 0%;
    font-family: Poppins;
    
}
.navigation{
    position: fixed;
    width: 100%;
    height: 8.5vh;
    background-color: #dcc8f5;
    margin: auto;
    line-height: 8.5vh;
    /* justify-content: center; */
}

/* .navigation {
    position: fixed;
    width: 100%;
    height: 7vh;
    background-color: #dcc8f5;
    margin: auto;
    line-height: 7vh;
} */


.navigation ul li{
    display: inline;
    float: right;
    
}

.navigation ul li a{
    text-decoration: none;
    padding: 0px 2vw;
    color:#653594;
    /* border-right: 1px solid black; */
    font-family: Poppins;
    font-size: 1.3vw;
    
}
.navigation ul li a:hover{
    font-weight: bolder;
}

#list{
    padding-right: 0.5vw;
    /* border-right: 1px hidden black; */
    /* padding-left: 0px;
    margin: 0%; */
    
}
.navigation h1{
    position: fixed;
    font-family: Prata;
    font-weight: bolder;
    color: #7f45b9;
    font-size: 4vw;
    padding-left: 1.7vw;
    padding-bottom: 0.4vw;
    margin-left: 1.5vw;
    /* margin-bottom: 80px; */
}
.navigation h1:hover{
    color: #653594;
    /* font-size:5vw ; */
}
footer{
    display: flex;
    flex-direction: row;
    background-color: #dcc8f5;
    justify-content: space-around;
    align-items: center;
}
.footer{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;

}
footer h1{
    /* position: fixed; */
    font-family: Prata;
    font-weight: bolder;
    color: #7f45b9;
    font-size: 5vw;
    padding-left: 1.7vw;
    padding-right: 1.7vw;
    padding-bottom: -4vw;
   
}
.info a{
    font-size: 2.5vw;
    color:#8a5bb9;
    margin-left: 5vw;
}
/* .symb{
    display: flex;
    flex-direction: column;
    float: right; */
/* } */
/* .symb h3{
    font-family: poppins;
    font-weight:normal ;
    font-size: 1vw;
} */
.socials{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    /* margin-left: 5vw; */
    /* margin-right: 5vw; */
    /* float: left; */
}

/* .map{
    display: flex;
    flex-direction: column;
} */
.map{
    /* margin-left: 5vw;
    margin-right: 5vw; */
    font-size: 0.1 vw;

}
.map p{
    font-size: 1vw;
}
.symb{
    margin-left: 5vw;
    margin-right: 5vw;
}
.map p a{
    text-decoration: none;
    color: #7f45b9;
}
.map p a:hover{
    text-decoration: none;
    font-weight: bold;
}

.info a:hover{
  /* font-size: 2.8vw; */
  color: #653594;
}
.info a{
    margin-right: 0.1vw;
    /* margin-left: ; */
}
.rights{
    display: flex;
    color: #7f45b9;
    font-size: 1vw;
    margin-left: 16vw;
    margin-right: 16vw;
}

.rights i{
    font-size: 1vw;
}
.para{
    display: flex;
    flex-direction: column;
    margin: 0px 14.5vw;
    padding-top: 10vh;
    justify-content: center;
    align-items: center;
}
.para p{
    font-family: poppins;
    font-size: 1.3vw;
}
.title h1{
    /* width:15vw ; */
    text-align: center;
    padding-top: 1vh;
    padding-bottom: 1vh;
    font-family: fraunces;
    font-size: 4.5vw;
    font-weight: bold;
    text-align: center;
    color: #9e84be;
    
}
.title{
    display: flex;
    width: 100%;
    justify-content: center;
}
.title {
    animation: jump 1s infinite alternate; 
  }
  
  @keyframes jump {
    0% {
      transform: translateY(0); 
    }
    50% {
      transform: translateY(-5px); 
    }
    100% {
      transform: translateY(0); 
    }
  }

.section{
    display: flex;
    flex-direction: row;
    margin: 0px 14.5vw;
    justify-content: space-between;
    

  }

.punemap img{
    width: 30vw;
}
.punemap{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    justify-content: space-evenly;
    border: solid #dcc8f5;
    border-width: 0.3vw;
    /* border-color: #dcc8f5; */
    width: 30vw;
    height: 30vw;
    margin-top: 2.5vw;
    border-radius: 15%;
    /* padding: 3vh; */
}
.punemap i{
    font-size: 20vw;
    color: #bc95eb;
}
.punemap h4{
    font-family: poppins;
    font-size: 2vw;
    font-weight: bold;
    color: #9e84be;
}
.contactsoc{
    display: flex;
    flex-direction:row;
    width: 30vw;
    height: 30vw;
    margin-top: 2.5vw;
    margin-bottom: 2.5vw;

}
.coninfo{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin-left: 2vw;
}
.conicons{
    display: flex;
    flex-direction: column;
    height: 30vw;
    width: 4vw;
    justify-content: space-evenly;
    align-items: center;
}
.conicons a i{
    font-size: 3vw;
    color: #bc95eb;
}

.conicons a i:hover{
    color: #7f45b9;
    font-size: 3.2vw;
    
}
.coninfo h4{
    font-family: poppins;
    font-size: 1.3vw;
    color: #9e84be;
    text-decoration: none;
}
.coninfo a h4{
    text-decoration: none;
}
.coninfo a{
    text-decoration: none;
}
.coninfo a h4:hover{
    color: #7f45b9;
}